﻿html{
    background:#ffffff;
}

h1.light{
    color:#143A84;
}
.magazine{
    border: 1px solid #143A84;
}
.button{
    background-color:#143A84;
}
.button:hover {
    text-decoration: none;
    background-color: rgba(0,0,0,0.75);
	color:#ffffff!important;
}
.loader{
    background-color:#ffffff;
}
.login_code_input{

    border:1px solid #143A84;
}

.uk-offcanvas-bar{
	background:#ffffff;
	
}
ul.menu li:first-child::before{
	background-color:rgba(0, 0, 0, 0.1);	
}
ul.menu li::after {
	background-color:rgba(0, 0, 0, 0.1);
}

.publication-categories{
	background-color: rgba(69,122,185, 0.75);
}

ul.menu li a:hover > i {
	color:#143A84;
}
ul.menu li:hover span { color:#143A84; }

a:hover {
	color:#143A84!important;
}
.pace .pace-progress {
	    background:#143A84;
}

.section-footer p{
	color:#ffffff;
}

.section-footer ul li a{
	color:#ffffff;
}
.full-text a{
    color:#143A84;
}
.magazine h2{
	font-size: 12px;
}